uuid: 3e27c55e-5165-4118-bd03-5c0433642e42
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.projet.body
    - field.field.node.projet.field_artiste_s_invite_s
    - field.field.node.projet.field_dates
    - field.field.node.projet.field_fichiers
    - field.field.node.projet.field_images
    - field.field.node.projet.field_invite_accompagne_curate_p
    - field.field.node.projet.field_partenaire_s
    - field.field.node.projet.field_portage
    - field.field.node.projet.field_projet_s_lie_s
    - field.field.node.projet.field_type_de_projet
    - image.style.large
    - node.type.projet
  module:
    - datetime_range
    - file
    - image_field_caption
    - layout_builder
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.projet.full
targetEntityType: node
bundle: projet
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_artiste_s_invite_s:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_dates:
    type: daterange_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: d_m_y
      from_to: both
      separator: '-'
    third_party_settings: {  }
    weight: 2
    region: content
  field_fichiers:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_images:
    type: image_caption
    label: hidden
    settings:
      image_style: large
      image_link: file
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 8
    region: content
  field_invite_accompagne_curate_p:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_partenaire_s:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_portage:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_projet_s_lie_s:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
hidden:
  field_type_de_projet: true
  langcode: true
  links: true
  search_api_excerpt: true
